BODY,
TABLE,
TR {
    font-family: Arial;
    empty-cells: show;
    font-size: 13pt;
    line-height: 26px;
    color: #dcdcdc;
    background: #000000;
}

DT {
    font-weight: bold;
}

TD {
    padding: 15 15 15 15;
}

B {
    font-size: 15pt;
    font-weight: bold;
    line-height: 30pt;
    color: #ffffff;
}

a:link {
    color: #d2b48c;
}

a:visited {
    color: #d2b48c;
}

a:hover {
    color: #ffa500;
}

a:active {
    color: #ffa500;
}

a {
    outline: none;
    text-decoration: none;
}

.link {
    text-indent: 5em;
}

.hr-1 {
    border-top: 1px solid #dcdcdc;
}

.hr-2 {
    border-top: 2px solid #dcdcdc;
}

.hr-5 {
    border-top: 5px solid #dcdcdc;
}

.hr-10 {
    border-top: 10px solid #dcdcdc;
}

.font-1 {
    font-size: 14px;
    line-height: 28px;
}

.font-2 {
    font-size: 20px;
    line-height: 40px;
}

.font-3 {
    font-size: 12px;
    line-height: 24px;
}

.font-4 {
    font-size: 12px;
}

.ind {
    text-indent: 1em;
}

.color-1 {
    color: #696969;
    background: #c0c0c0;
}

.table-1 {
    border-collapse: collapse;
    table-layout: fixed;
}